SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000953: Enable time curfew on BLUE without affecting GREEN. - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000953Endian FirewallProxy HTTPpublic2008-06-14 19:352009-10-27 12:01
Reporterpchu2005 
Assigned Tosimon-endian 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2-rc1 
Target VersionFixed in Version2.3 
Summary0000953: Enable time curfew on BLUE without affecting GREEN.
DescriptionI am maintaining a small community network (0000011:0000030 people).

I would like to allow internet access with content filter in the GREEN zone for all 24hrs while restricting internet access on BLUE zone at certain time interval. For example: GREEN - access 24 hrs, BLUE - access from 5 AM to 11 PM only.

Thank you!
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001337)
simon-endian (developer)
2008-06-19 16:09

thx for the idea. we will think about it and look when we could at that feature.

Best Regards
Simon

- Issue History
Date Modified Username Field Change
2008-06-14 19:35 pchu2005 New Issue
2008-06-14 19:35 pchu2005 Status new => assigned
2008-06-14 19:35 pchu2005 Assigned To => simon-endian
2008-06-19 16:09 simon-endian Note Added: 0001337
2008-06-19 16:09 simon-endian Status assigned => feedback
2008-11-19 18:28 simon-endian Status feedback => resolved
2008-11-19 18:28 simon-endian Fixed in Version => 2.3
2008-11-19 18:28 simon-endian Resolution open => fixed
2009-10-27 12:01 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker